camera_matrix:
  cols: 3
  data: [728.7329, 0, 626.0223, 0, 729.0125, 531.8843, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/left
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -631.1986923217773, 0.0, 1.0, 0.0, -525.7342147827148, 0.0,
    0.0, 0.0, 765.9013925308838, 0.0, 0.0, 5.122024601545973, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0463, 0.1427, 0.00067775, -0.00082188, -0.089]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [765.9013925308838, 0.0, 631.1986923217773, 0.0, 0.0, 765.9013925308838, 525.7342147827148,
    0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.9999157900229885, -0.005922026143232964, 0.011547400965654495, 0.005791820935759121,
    0.9999196417297836, 0.011276741250431495, -0.011613254192982926, -0.011208911157643555,
    0.9998697378347388]
  rows: 3
